{
  "_id": "v3ovb777xNpxHyIF",
  "name": "Da Krunch",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.v3ovb777xNpxHyIF"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_da-krunch.jpg",
  "effects": [],
  "system": {
    "description": {
      "value": "<p>You open a pulsating hole in the sky and the enormous foot of Gork&nbsp; appears to stomp down and squish your foes. The AoE of the foot is about 6 yards long and 4 yards wide, deployed as you wish. All targets suﬀer a <em>magic missile</em> with a Damage of +12 and gain the <em>Prone</em> Condition. (This spell is also known as <em>Da Foot o&rsquo; Gork</em>.)&nbsp;</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "waaagh",
      "effectString": ""
    },
    "range": {
      "value": "Willpower yards",
      "vortex": false
    },
    "target": {
      "value": "Special",
      "aoe": true
    },
    "duration": {
      "value": "Instant",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 10,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!v3ovb777xNpxHyIF"
}